/*
* **********************************
* ################################## ESTILOS DE PRODUCTS
* **********************************
*/

/*
========================
======================== PRODUCTS
========================
*/

.products {
  margin-top: 80px;
}

.products .products-banner {
  margin-bottom: 60px;
}

.products .products-banner img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  border-radius: 20px;
}

@media (max-width: 991px) {
  .products .products-banner img {
    height: 350px;
  }
}

.products .boxes {
  display: flex;
  gap: 50px;
}

@media (max-width: 991px) {
  .products .boxes {
    flex-direction: column;
  }
}

.products nav {
  max-width: 270px;
  flex: 1;
}

@media (max-width: 991px) {
  .products nav {
    max-width: 100%;
  }
}

.products nav h2 {
  color: #603913;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 20px;
}

.products nav ul li a {
  color: #603913;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 10px;
  border-radius: 6px;
}

.products nav ul li a:hover {
  background-color: #f7941d;
  color: #fff;
}

.products .pagination-objects {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

@media (max-width: 991px) {
  .products .pagination-objects {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .products .pagination-objects {
    grid-template-columns: repeat(1, 1fr);
  }
}

.products .item {
  border-radius: 20px;
  background: #fff;
  overflow: hidden;
}

.products .item .cover {
}

.products .item .desc {
  border-top: 1px solid #cad3df;
  padding: 30px 20px;
}

.products .item .desc h2 a {
  color: #000;
  font-size: 24px;
  font-weight: 400;
}

.products .item .desc h2 a:hover {
  text-decoration: underline;
}

.products .item .desc .price {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  margin-top: 10px;
}

.products .item .desc .buttons {
  display: flex;
  gap: 10px;
  margin-top: 15px;
  justify-content: space-between;
}

.products .item .desc .buttons .btn {
  border-radius: 6px;
  border: 1px solid #f7941d;
  background: #f7941d;
  padding: 10px 20px;
  color: #fff;
  flex: 1;

  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.products .item .desc .buttons .btn:hover {
  border-color: #b96f13;
  background: #b96f13;
}

.products .item .desc .counter {
  display: flex;
  align-items: center;
  border-radius: 6px;
  border: 1px solid #f7941d;
  height: 43px;
}

.products .item .desc .counter button {
  cursor: pointer;
  width: 40px;
  height: 40px;

  color: #603913;
  font-size: 24px;
  font-weight: 400;
  appearance: none;
  background: transparent;
  outline: none !important;
  border: 0 !important;
}

.products .item .desc .counter button.decrement {
  border-right: 1px solid #f7941d !important;
}

.products .item .desc .counter button.increment {
  border-left: 1px solid #f7941d !important;
}

.products .item .desc .counter input[type="number"] {
  width: 60px;
  height: 40px;
  text-align: center;
  color: #603913;
  font-size: 24px;
  font-weight: 400;
  appearance: none !important;
  outline: none !important;
  border: 0 !important;
}
